Bug 1005565 - mose pointer dissapers dual screen
mose pointer dissapers dual screen
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 09:18 EDT by Flóki Pálsson
Modified: 2013-12-07 05:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 05:26:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2013-09-08 09:18:55 EDT
Description of problem:
Mose pointer dissapers. Some times afer login in on dual screnn then mouse pointer dissapers.

Version-Release number of selected component (if applicable):
gnome-shell-3.8.4-2.fc19.x86_64


How reproducible:
somtimes 

Steps to Reproduce:
1.  I dont know.  
2.
3.

Actual results:
Some times after loginn then mouse pointer dissapers.
Moving the mouse dos not help.

Expected results:
Mospointer always on screnn.

Additional info:
I have not seen this in F18 and before.
I have to screens.
After booting then right is defuolt.
The command  'xrandr --output DVI-0 --primary' is in  gnome-session-properties. 

 xrandr
Screen 0: minimum 320 x 200, current 3200 x 1200, maximum 8192 x 8192
DIN disconnected (normal left inverted right x axis y axis)
VGA-0 connected 1280x1024+1920+0 (normal left inverted right x axis y axis) 338mm x 270mm
   1280x1024      60.0*+   75.0  
   1152x864       75.0  
   1024x768       75.1     75.0     70.1     60.0  
   800x600        72.2     75.0     60.3  
   640x480        72.8     75.0     60.0     59.9  
   720x400        70.1  
DVI-0 connected primary 1920x1200+0+0 (normal left inverted right x axis y axis) 519mm x 324mm
   1920x1200      60.0*+
   1600x1200      60.0  
   1680x1050      59.9  
   1280x1024      75.0     60.0  
   1152x864       75.0  
   1024x768       75.1     60.0  
   800x600        75.0     60.3  
   640x480        75.0     60.0  
   720x400        70.1  


I have also seen this in F20, where left and bigger screen is defult.
Comment 1 Michele Baldessari 2013-09-08 16:31:29 EDT
Does switching to the console and back to xorg make it appear again?
(ctrl-alt-f2 and then ctrl-alt-f1 for example)
Comment 2 Flóki Pálsson 2013-09-08 17:30:56 EDT
(In reply to Michele Baldessari from comment #1)
> Does switching to the console and back to xorg make it appear again?
> (ctrl-alt-f2 and then ctrl-alt-f1 for example)

Yes.
Comment 3 Michele Baldessari 2013-11-26 03:36:31 EST
Potentially fixed by http://koji.fedoraproject.org/koji/taskinfo?taskID=6224803

If you have a F20 box where you can test it, feedback is appreciated
Comment 4 Flóki Pálsson 2013-12-05 17:28:19 EST
In F20 I have not seen this recently.
Comment 5 Michele Baldessari 2013-12-07 05:26:59 EST
Thanks, then likely it was fixed via the build above.
Closing

Note You need to log in before you can comment on or make changes to this bug.